Subject: New Reply Received - Exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 09:53:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Exchange  Ticket comment <div dir="auto">Hi<div><br></div>
<div>My order number is LM9797266101</div>
<div><br></div>
<div>The item that I want to exchange is XA745189 Black</div>
<div><br></div>
<div>I orders 2 same items by mistake and and I want to change one of it. </div>
<div><br></div>
<div>Can I change it in Sharjah Babyshop or must be in Centerpoint?? </div>
<div><br></div>
<div><br></div>
<div>REGARDS </div>
<div>ASMA <br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Sat, Aug 15, 2020, 1:00 PM<br>To: [email-masked]<br>Subject: Re: [#1386349] - Exchange<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div>
<div>Hi Asma,</div>
<div>
<br>Thank you for getting in touch with us.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div><br></div>
<div>We would request you to please share the name of the item which you want to return and order number so that we can help you better.</div>
<div>
<br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1386349:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1386349